Hopp til innhold

MediaWiki:Tweeki.css: Forskjell mellom sideversjoner

Fra Rettspraksis
FredrikL (diskusjon | bidrag)
Ingen redigeringsforklaring
 
FredrikL (diskusjon | bidrag)
mIngen redigeringsforklaring
Linje 1: Linje 1:
/* CSS placed here will affect users of the Tweeki skin */
/* CSS placed here will affect users of the Tweeki skin */
body {
body {
   font-family: Helvetica Neue',Helvetica,Arial,sans-serif
   font-family: Helvetica Neue',Helvetica,Arial,sans-serif;
}
}

Sideversjonen fra 13. aug. 2020 kl. 19:36

/* CSS placed here will affect users of the Tweeki skin */
body {
  font-family: Helvetica Neue',Helvetica,Arial,sans-serif;
}